CVE-2014-0963

HIGH

Details

Source: MITRE

Published: 2014-05-08

Updated: 2017-08-29

Type: CWE-399

Risk Information

CVSS v2.0

Base Score: 7.1

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 8.6

Severity: HIGH

Tenable Plugins

View all (19 total)

IDNameProductFamilySeverity
144288IBM HTTP Server 8.5.0.0 <= 8.5.5.2 / 8.0.0.0 <= 8.0.0.8 / 7.0.0.0 <= 7.0.0.31 / 6.1.0.0 <= 6.1.0.47 / 6.0.0.0 <= 6.0.2.43 (509677)NessusWeb Servers
high
9699IBM WebSphere Application Server 7.0 < 7.0.0.33 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
critical
80482IBM Security Directory Server < 6.1.0.61 / 6.2.0.36 / 6.3.0.30 / 6.3.1.2 with GSKit < 7.0.4.50 / 8.0.50.20 SSL CPU Utilization DoSNessusWindows
high
80479IBM Tivoli Access Manager for e-Business < 6.0.0.33 / 6.1.0.14 / 6.1.1.10 SSL Multiple VulnerabilitiesNessusMisc.
low
80477Informix Server GSKit 7.x < 7.0.4.50 / 8.0.50.x < 8.0.50.20 SSL CPU Utilization DoSNessusMisc.
high
77812IBM Notes 9.0.x < 9.0.1 Fix Pack 2 Multiple VulnerabilitiesNessusWindows
critical
77811IBM Domino 9.0.x < 9.0.1 Fix Pack 2 Multiple Vulnerabilities (credentialed check) (POODLE)NessusWindows
critical
77810IBM Domino 9.x < 9.0.1 Fix Pack 2 Multiple Vulnerabilities (uncredentialed check)NessusMisc.
critical
77438IBM WebSphere Application Server 8.5 < Fix Pack 8.5.5.3 Multiple VulnerabilitiesNessusWeb Servers
medium
76995IBM WebSphere Application Server 8.0 < Fix Pack 9 Multiple VulnerabilitiesNessusWeb Servers
high
76967IBM WebSphere Application Server 7.0 < Fix Pack 33 Multiple VulnerabilitiesNessusWeb Servers
high
76115IBM DB2 9.8 <= Fix Pack 5 Multiple VulnerabilitiesNessusDatabases
critical
76114IBM DB2 9.7 < Fix Pack 9a Multiple VulnerabilitiesNessusDatabases
high
76113IBM DB2 9.5 <= Fix Pack 9 or 10 Multiple VulnerabilitiesNessusDatabases
high
76112IBM DB2 9.1 TLS/SSL Multiple DoS VulnerabilitiesNessusDatabases
high
76111IBM DB2 10.5 < Fix Pack 3a Multiple VulnerabilitiesNessusDatabases
high
76110IBM DB2 10.1 < Fix Pack 3a Multiple VulnerabilitiesNessusDatabases
high
74288IBM Global Security Kit 7 < 7.0.4.50 / 8.0.14.x < 8.0.14.43 / 8.0.50.x < 8.0.50.20 Multiple Vulnerabilities (Linux)NessusGeneral
low
74287IBM Global Security Kit 7 < 7.0.4.50 / 8.0.14.x < 8.0.14.43 / 8.0.50.x < 8.0.50.20 Multiple VulnerabilitiesNessusWindows
low